## zoneminder 1.37.73~20251107.1237

=== debian/changelog ===
zoneminder (1.37.73~20251107.1237-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 21:27:54 +0000

zoneminder (1.37.73~20251107.1237-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 07 Nov 2025 21:25:33 +0000

## zoneminder 1.37.73~20251108.114

=== debian/changelog ===
zoneminder (1.37.73~20251108.114-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 08 Nov 2025 14:23:25 +0000

zoneminder (1.37.73~20251108.114-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 08 Nov 2025 14:22:54 +0000

## zoneminder 1.37.73~20251110.119

=== debian/changelog ===
zoneminder (1.37.73~20251110.119-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 17:11:22 +0000

zoneminder (1.37.73~20251110.119-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 17:10:48 +0000

## zoneminder 1.37.73~20251110.122

=== debian/changelog ===
zoneminder (1.37.73~20251110.122-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 18:51:26 +0000

zoneminder (1.37.73~20251110.122-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 18:50:53 +0000

## zoneminder 1.37.73~20251110.123

=== debian/changelog ===
zoneminder (1.37.73~20251110.123-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 19:48:18 +0000

zoneminder (1.37.73~20251110.123-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 14:47:50 -0500

## zoneminder 1.37.73~20251110.390

=== debian/changelog ===
zoneminder (1.37.73~20251110.390-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 10 Nov 2025 17:20:04 +0000

zoneminder (1.37.73~20251110.390-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 10 Nov 2025 17:19:09 +0000

## zoneminder 1.37.73~20251111.124

=== debian/changelog ===
zoneminder (1.37.73~20251111.124-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 18:11:51 +0000

zoneminder (1.37.73~20251111.124-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 18:11:16 +0000

## zoneminder 1.37.73~20251111.125

=== debian/changelog ===
zoneminder (1.37.73~20251111.125-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 18:17:30 +0000

zoneminder (1.37.73~20251111.125-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 18:16:53 +0000

## zoneminder 1.37.73~20251111.126

=== debian/changelog ===
zoneminder (1.37.73~20251111.126-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 19:13:26 +0000

zoneminder (1.37.73~20251111.126-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 19:12:53 +0000

## zoneminder 1.37.73~20251111.129

=== debian/changelog ===
zoneminder (1.37.73~20251111.129-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 21:15:09 +0000

zoneminder (1.37.73~20251111.129-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 16:14:41 -0500

## zoneminder 1.37.73~20251111.130

=== debian/changelog ===
zoneminder (1.37.73~20251111.130-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 23:07:37 +0000

zoneminder (1.37.73~20251111.130-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 23:07:04 +0000

## zoneminder 1.37.73~20251111.1250

=== debian/changelog ===
zoneminder (1.37.73~20251111.1250-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 11 Nov 2025 18:04:02 +0000

zoneminder (1.37.73~20251111.1250-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 11 Nov 2025 18:01:35 +0000

## zoneminder 1.37.73~20251112.136

=== CMakeLists.txt ===
# Main CMake file for the ZoneMinder project.
# Created by mastertheknife (Kfir Itzhak)
# For more information and installation, see the INSTALL file
#
cmake_minimum_required(VERSION 3.5.0)
project(zoneminder)
file(STRINGS "version.txt" zoneminder_VERSION)
# make API version a minor of ZM version
set(zoneminder_API_VERSION "${zoneminder_VERSION}.1")

# Make sure the submodules are there
if(NOT EXISTS "${CMAKE_SOURCE_DIR}/web/api/app/Plugin/Crud/Lib/CrudControllerTrait.php")
  message(SEND_ERROR "The git submodules are not available. Please run git submodule update --init --recursive")
endif()

# CMake does not allow out-of-source build if CMakeCache.exists 
# in the source folder. Abort and notify the user
if((NOT (CMAKE_BINARY_DIR STREQUAL CMAKE_SOURCE_DIR)) AND (EXISTS "${CMAKE_SOURCE_DIR}/CMakeCache.txt"))
  message(FATAL_ERROR " You are attempting to do an out-of-source build,
    but a cmake cache file for an in-source build exists. Please delete
    the file CMakeCache.txt from the source folder to proceed.")
endif()

# Default build type. To change the build type, 
# use the CMAKE_BUILD_TYPE configuration option.
if(NOT CMAKE_BUILD_TYPE)
  set(CMAKE_BUILD_TYPE Release CACHE STRING "Build type: Release or Debug" FORCE)
endif()

# Can assist in troubleshooting
#set(CMAKE_VERBOSE_MAKEFILE ON)
#set(CMAKE_INSTALL_ALWAYS ON)

# Default CLFAGS and CXXFLAGS:
set(CMAKE_C_FLAGS_RELEASE "-O2")
set(CMAKE_CXX_FLAGS_RELEASE "-O2")
set(CMAKE_C_FLAGS_DEBUG "-g")
set(CMAKE_CXX_FLAGS_DEBUG "-g")
set(CMAKE_C_FLAGS_OPTIMISED "-O3")
set(CMAKE_CXX_FLAGS_OPTIMISED "-O3")
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/Modules/")
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)
set(CMAKE_EXPORT_COMPILE_COMMANDS ON)

add_compile_options(-D_FILE_OFFSET_BITS=64)

include(ConfigureBaseTargets)
include(CheckPlatform)

# GCC below 6.0 doesn't support __target__("fpu=neon") attribute, required for compiling ARM Neon code, otherwise compilation fails.
# Must use -mfpu=neon compiler flag instead, but only do that for processors that support neon, otherwise strip the neon code alltogether,
# because passing -fmpu=neon is unsafe to processors that don't support neon

# Arm neon support only tested on Linux. If your arm hardware is running a non-Linux distro and is using gcc then contact us.
if(ZM_SYSTEM_PROC MATCHES "^arm")
  if(CMAKE_COMPILER_IS_GNUCXX AND CMAKE_CXX_COMPILER_VERSION VERSION_LESS 6.0)
    exec_program(grep ARGS " neon " "/proc/cpuinfo" OUTPUT_VARIABLE neonoutput RETURN_VALUE neonresult)
    if(neonresult EQUAL 0)
      set(CMAKE_C_FLAGS_RELEASE "${CMAKE_C_FLAGS_RELEASE} -mfpu=neon")
      set(CMAKE_CXX_FLAGS_RELEASE "${CMAKE_CXX_FLAGS_RELEASE} -mfpu=neon")
      set(CMAKE_C_FLAGS_DEBUG "${CMAKE_C_FLAGS_DEBUG} -mfpu=neon")
      set(CMAKE_CXX_FLAGS_DEBUG "${CMAKE_CXX_FLAGS_DEBUG} -mfpu=neon")
    else()
      add_definitions(-DZM_STRIP_NEON=1)
      message(STATUS "ARM Neon is not available on this processor. Neon functions will be absent")
    endif()
  endif()
endif()

# Modules that we need:
include(GNUInstallDirs)
include(CheckIncludeFile)
include(CheckIncludeFiles)
include(CheckFunctionExists)
include(CheckTypeSize)
include(CheckSendfile)

# Configuration options
mark_as_advanced(
  FORCE ZM_EXTRA_LIBS
  ZM_MYSQL_ENGINE
  ZM_NO_MMAP
  CMAKE_INSTALL_FULL_BINDIR
  ZM_PERL_MM_PARMS
  ZM_PERL_SEARCH_PATH
  ZM_TARGET_DISTRO
  ZM_PATH_MAP
  ZM_PATH_ARP
  ZM_PATH_ARP_SCAN
  ZM_PATH_RM
  ZM_PATH_UNAME
  ZM_PATH_IP
  ZM_PATH_IFCONFIG
  ZM_CONFIG_DIR
  ZM_CONFIG_SUBDIR
  ZM_DETECT_SYSTEMD
  ZM_SYSTEMD
  ZM_MANPAGE_DEST_PREFIX)

option(ENABLE_WERROR "Fail the build if a compiler warning is emitted" 0)
option(BUILD_TEST_SUITE "Build the test suite" 0)
option(BUILD_MAN "Build man pages" 1)
option(ASAN "DEBUGGING: Build with AddressSanitizer (ASan) support" 0)
option(TSAN "DEBUGGING: Build with ThreadSanitizer (TSan) support" 0)

if(ASAN AND TSAN)
  message(FATAL_ERROR "ASAN and TSAN options are mutually exclusive")
endif()

set(ZM_RUNDIR "/var/run/zm" CACHE PATH
  "Location of transient process files, default: /var/run/zm")
set(ZM_SOCKDIR "/var/run/zm" CACHE PATH
  "Location of Unix domain socket files, default /var/run/zm")
set(ZM_TMPDIR "/var/tmp/zm" CACHE PATH
  "Location of temporary files, default: /tmp/zm")
set(ZM_LOGDIR "/var/log/zm" CACHE PATH
  "Location of generated log files, default: /var/log/zm")
set(ZM_WEBDIR "${CMAKE_INSTALL_FULL_DATADIR}/zoneminder/www" CACHE PATH
  "Location of the web files, default: <prefix>/${CMAKE_INSTALL_DATADIR}/zoneminder/www")
set(ZM_CGIDIR "${CMAKE_INSTALL_FULL_LIBEXECDIR}/zoneminder/cgi-bin" CACHE PATH
  "Location of the cgi-bin files, default: <prefix>/${CMAKE_INSTALL_LIBEXECDIR}/zoneminder/cgi-bin")
set(ZM_CACHEDIR "/var/cache/zoneminder" CACHE PATH
  "Location of the web server cache busting files, default: /var/cache/zoneminder")
set(ZM_CONTENTDIR "/var/lib/zoneminder" CACHE PATH
  "Location of dynamic content (events and images), default: /var/lib/zoneminder")
set(ZM_FONTDIR "${CMAKE_INSTALL_FULL_DATADIR}/zoneminder/fonts" CACHE PATH
  "Location of the font files used for timestamping, default: <prefix>/${CMAKE_INSTALL_DATADIR}/zoneminder/fonts")

set(ZM_DB_TYPE "mysql" CACHE STRING
  "Type of database where the ZoneMinder database located, default: mysql")
set(ZM_DB_HOST "localhost" CACHE STRING
  "Hostname where the ZoneMinder database located, default: localhost")
set(ZM_DB_NAME "zm" CACHE STRING
  "Name of the ZoneMinder database, default: zm")
set(ZM_DB_USER "zmuser" CACHE STRING
  "Name of the ZoneMinder database user, default: zmuser")
set(ZM_DB_PASS "zmpass" CACHE STRING
  "Password of the ZoneMinder database user, default: zmpass")
set(ZM_WEB_USER "" CACHE STRING
  "The user apache or the local web server runs on. Leave empty for automatic detection.
     If that fails, you can use this variable to force")
set(ZM_WEB_GROUP "" CACHE STRING
  "The group apache or the local web server runs on,
    Leave empty to be the same as the web user")
set(ZM_DIR_EVENTS "${ZM_CONTENTDIR}/events" CACHE PATH
  "Location where events are recorded to, default: ZM_CONTENTDIR/events")
set(ZM_DIR_MODELS "${ZM_CONTENTDIR}/models" CACHE PATH
  "Location of AI models default: ${ZM_CONTENTDIR}/models")
set(ZM_DIR_SOUNDS "sounds" CACHE PATH
  "Location to look for optional sound files, default: sounds")
set(ZM_PATH_ZMS "/cgi-bin/nph-zms" CACHE PATH
  "Web url to zms streaming server, default: /cgi-bin/nph-zms")
set(ZM_PATH_API "/zm/api" CACHE PATH
  "Web url to api, default: /zm/api")
set(ZM_PATH_SHUTDOWN "/sbin/shutdown" CACHE PATH
  "Path to shutdown binary, default: /sbin/shutdown")

# Advanced
set(ZM_PATH_MAP "/dev/shm" CACHE PATH
  "Location to save mapped memory files, default: /dev/shm")
set(ZM_PATH_ARP "" CACHE PATH
  "Full path to compatible arp binary. Leave empty for automatic detection.")
set(ZM_PATH_ARP_SCAN "" CACHE PATH
  "Full path to compatible scan_arp binary. Leave empty for automatic detection.")
set(ZM_PATH_RM "" CACHE PATH
  "Full path to compatible rm binary. Leave empty for automatic detection.")
set(ZM_PATH_UNAME "" CACHE PATH
  "Full path to compatible uname binary. Leave empty for automatic detection.")
set(ZM_PATH_IP "" CACHE PATH
  "Full path to compatible ip binary. Leave empty for automatic detection.")
set(ZM_PATH_IFCONFIG "" CACHE PATH
  "Full path to compatible ifconfig binary. Leave empty for automatic detection.")
set(ZM_CONFIG_DIR "/${CMAKE_INSTALL_SYSCONFDIR}" CACHE PATH
  "Location of ZoneMinder configuration, default system config directory")
set(ZM_CONFIG_SUBDIR "${ZM_CONFIG_DIR}/conf.d" CACHE PATH
  "Location of ZoneMinder configuration subfolder, default: ZM_CONFIG_DIR/conf.d")
set(ZM_EXTRA_LIBS "" CACHE STRING
  "A list of optional libraries, separated by semicolons, e.g. ssl;theora")
set(ZM_MYSQL_ENGINE "InnoDB" CACHE STRING
  "MySQL engine to use with database, default: InnoDB")
set(ZM_NO_MMAP "OFF" CACHE BOOL
  "Set to ON to not use mmap shared memory. Shouldn't be enabled unless you
    experience problems with the shared memory. default: OFF")
set(ZM_NO_LIBVLC "OFF" CACHE BOOL
  "Set to ON to skip libvlc checks and force building ZM without libvlc. default: OFF")
set(ZM_NO_LIBVNC "OFF" CACHE BOOL
  "Set to ON to skip libvnc checks and force building ZM without libvnc. default: OFF")
set(ZM_NO_CURL "OFF" CACHE BOOL
  "Set to ON to skip cURL checks and force building ZM without cURL. default: OFF")
set(ZM_NO_X10 "OFF" CACHE BOOL
  "Set to ON to build ZoneMinder without X10 support. default: OFF")
set(ZM_ONVIF "ON" CACHE BOOL
  "Set to ON to enable basic ONVIF support. This is EXPERIMENTAL and may not
    work with all cameras claiming to be ONVIF compliant. default: ON")
set(ZM_NO_PCRE "OFF" CACHE BOOL
  "Set to ON to skip libpcre2 checks and force building ZM without libpcre2. default: OFF")
set(ZM_NO_RTSPSERVER "OFF" CACHE BOOL
  "Set to ON to skip building ZM with rtsp server support. default: OFF")
set(ZM_PERL_MM_PARMS INSTALLDIRS=vendor NO_PACKLIST=1 NO_PERLLOCAL=1 CACHE STRING
  "By default, ZoneMinder's Perl modules are installed into the Vendor folders,
	as defined by your installation of Perl. You can change that here. Consult Perl's 
	MakeMaker documentation for a definition of acceptable parameters. If you set this 
	to something that causes the modules to be installed outside Perl's normal search 
	path, then you will also need to set ZM_PERL_SEARCH_PATH accordingly.")
set(ZM_PERL_SEARCH_PATH "" CACHE PATH
  "Use to add a folder to your Perl's search path. This will need to be set in cases
	where ZM_PERL_MM_PARMS has been modified such that ZoneMinder's Perl modules are 
	installed outside Perl's default search path.")
set(ZM_TARGET_DISTRO "" CACHE STRING
  "Build ZoneMinder for a specific distribution.  Currently, valid names are: fc, el, OS13, FreeBSD")
set(ZM_DETECT_SYSTEMD "ON" CACHE BOOL
  "Set to OFF to disable detection of systemd. default: ON")
set(ZM_SYSTEMD "OFF" CACHE BOOL
  "Set to ON to force building ZM with systemd support. default: OFF")
set(ZM_MANPAGE_DEST_PREFIX "share/man" CACHE PATH
  "Relative path used to install ZoneMinder's Man pages into a
    non-standard folder. Most Linux users will not need to change this.
    BSD users may need to set this.")
set(ZM_CAKEPHP_CACHE "Apc" CACHE STRING
  "Set the CakePHP cache engine, default: Apc")

# Supported crypto backends. Using OpenSSL by default to be compatible with jwt-cpp.
set(ZM_CRYPTO_BACKEND_OPTIONS gnutls openssl)
set(ZM_CRYPTO_BACKEND openssl CACHE STRING "Determines which crypto backend should be used.")
set_property(CACHE ZM_CRYPTO_BACKEND PROPERTY STRINGS ${ZM_CRYPTO_BACKEND_OPTIONS})

if(NOT ZM_CRYPTO_BACKEND IN_LIST ZM_CRYPTO_BACKEND_OPTIONS)
  message(FATAL_ERROR "Invalid value for ZM_CRYPTO_BACKEND. Possible options: ${ZM_CRYPTO_BACKEND_OPTIONS}")
endif()

# Supported JWT backends. Using jwt-cpp as default.
set(ZM_JWT_BACKEND_OPTIONS libjwt jwt_cpp)
set(ZM_JWT_BACKEND jwt_cpp CACHE STRING "Determines which JWT backend should be used.")
set_property(CACHE ZM_JWT_BACKEND PROPERTY STRINGS ${ZM_JWT_BACKEND_OPTIONS})

if(NOT ZM_JWT_BACKEND IN_LIST ZM_JWT_BACKEND_OPTIONS)
  message(FATAL_ERROR "Invalid value for ZM_JWT_BACKEND. Possible options: ${ZM_JWT_BACKEND_OPTIONS}")
endif()

if((ZM_TARGET_DISTRO MATCHES "^el") OR (ZM_TARGET_DISTRO MATCHES "^fc"))
  set(ZM_RUNDIR "/run/zoneminder")
  set(ZM_SOCKDIR "/var/lib/zoneminder/sock")
  set(ZM_TMPDIR "/var/lib/zoneminder/temp")
  set(ZM_LOGDIR "/var/log/zoneminder")
  set(ZM_CONFIG_DIR "/etc/zm")
  set(ZM_CONFIG_SUBDIR "/etc/zm/conf.d")
  set(ZM_WEBDIR "/usr/share/zoneminder/www")
  set(ZM_CGIDIR "/usr/libexec/zoneminder/cgi-bin")
  set(ZM_DIR_EVENTS "/var/lib/zoneminder/events")
  set(ZM_PATH_ZMS "/cgi-bin-zm/nph-zms")
elseif(ZM_TARGET_DISTRO STREQUAL "OS13")
  set(ZM_RUNDIR "/var/run/zoneminder")
  set(ZM_TMPDIR "/var/run/zoneminder")
  set(ZM_CONTENTDIR "/var/run/zoneminder")

=== debian/changelog ===
zoneminder (1.37.73~20251112.136-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 12 Nov 2025 11:31:04 -0500

## zoneminder 1.37.73~20251112.139

=== debian/changelog ===
zoneminder (1.37.73~20251112.139-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 12 Nov 2025 23:26:41 +0000

zoneminder (1.37.73~20251112.139-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 12 Nov 2025 23:26:06 +0000

## zoneminder 1.37.73~20251113.140

=== debian/changelog ===
zoneminder (1.37.73~20251113.140-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 13 Nov 2025 17:22:33 +0000

zoneminder (1.37.73~20251113.140-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 13 Nov 2025 17:22:01 +0000

## zoneminder 1.37.73~20251113.141

=== debian/changelog ===
zoneminder (1.37.73~20251113.141-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 13 Nov 2025 17:28:47 +0000

zoneminder (1.37.73~20251113.141-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 13 Nov 2025 17:28:04 +0000

## zoneminder 1.37.73~20251113.142

=== debian/changelog ===
zoneminder (1.37.73~20251113.142-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 13 Nov 2025 17:38:16 +0000

zoneminder (1.37.73~20251113.142-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 13 Nov 2025 17:37:37 +0000

## zoneminder 1.37.73~20251113.143

=== debian/changelog ===
zoneminder (1.37.73~20251113.143-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 13 Nov 2025 13:45:30 -0500

## zoneminder 1.37.73~20251113.145

=== debian/changelog ===
zoneminder (1.37.73~20251113.145-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 13 Nov 2025 14:15:48 -0500

## zoneminder 1.37.73~20251113.146

=== debian/changelog ===
zoneminder (1.37.73~20251113.146-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 13 Nov 2025 14:46:48 -0500

## zoneminder 1.37.73~20251113.147

=== debian/changelog ===
zoneminder (1.37.73~20251113.147-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 13 Nov 2025 16:03:58 -0500

## zoneminder 1.37.73~20251113.151

=== debian/changelog ===
zoneminder (1.37.73~20251113.151-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 13 Nov 2025 22:13:16 -0500

## zoneminder 1.37.73~20251114.151

=== debian/changelog ===
zoneminder (1.37.73~20251114.151-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 14 Nov 2025 02:54:42 +0000

zoneminder (1.37.73~20251114.151-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 14 Nov 2025 02:54:06 +0000

## zoneminder 1.37.73~20251118.153

=== debian/changelog ===
zoneminder (1.37.73~20251118.153-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 18 Nov 2025 15:30:41 -0500

## zoneminder 1.37.73~20251119.156

=== debian/changelog ===
zoneminder (1.37.73~20251119.156-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 19 Nov 2025 09:36:11 -0500

## zoneminder 1.37.73~20251119.157

=== debian/changelog ===
zoneminder (1.37.73~20251119.157-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 19 Nov 2025 11:13:41 -0500

## zoneminder 1.37.73~20251120.162

=== debian/changelog ===
zoneminder (1.37.73~20251120.162-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 20 Nov 2025 16:03:56 -0500

## zoneminder 1.37.73~20251120.434

=== debian/changelog ===
zoneminder (1.37.73~20251120.434-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 20 Nov 2025 21:03:20 +0000

zoneminder (1.37.73~20251120.434-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 20 Nov 2025 21:02:24 +0000

## zoneminder 1.37.73~20251121.164

=== debian/changelog ===
zoneminder (1.37.73~20251121.164-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 21 Nov 2025 22:42:06 -0500

## zoneminder 1.37.73~20251122.164

=== debian/changelog ===
zoneminder (1.37.73~20251122.164-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 22 Nov 2025 03:36:09 +0000

zoneminder (1.37.73~20251122.164-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 22 Nov 2025 03:35:28 +0000

## zoneminder 1.37.73~20251124.166

=== debian/changelog ===
zoneminder (1.37.73~20251124.166-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 24 Nov 2025 13:19:10 -0500

## zoneminder 1.37.73~20251124.168

=== debian/changelog ===
zoneminder (1.37.73~20251124.168-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 24 Nov 2025 16:25:27 -0500

## zoneminder 1.37.73~20251124.169

=== debian/changelog ===
zoneminder (1.37.73~20251124.169-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 24 Nov 2025 17:48:21 -0500

## zoneminder 1.37.73~20251125.170

=== debian/changelog ===
zoneminder (1.37.73~20251125.170-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 25 Nov 2025 09:07:28 -0500

## zoneminder 1.37.73~20251205.183

=== debian/changelog ===
zoneminder (1.37.73~20251205.183-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 05 Dec 2025 14:56:35 -0500

## zoneminder 1.37.73~20251206.184

=== debian/changelog ===
zoneminder (1.37.73~20251206.184-bookworm) bookworm; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Dec 2025 15:35:05 +0000

zoneminder (1.37.73~20251206.184-bookworm) bookworm; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Dec 2025 15:33:02 +0000

=== debian/control ===
Source: zoneminder
Section: net
Priority: optional
Maintainer: Isaac Connor <isaac@zoneminder.com>
Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, python3-sphinx-rtd-theme, dh-linktree, dh-apache2
              ,cmake
              ,libavcodec-dev
              ,libavdevice-dev
              ,libavformat-dev
              ,libavutil-dev
              ,libswresample-dev
              ,libswscale-dev
              ,ffmpeg
              ,arp-scan
              ,net-tools, iproute2
              ,libbz2-dev
              ,libcurl4-gnutls-dev
              ,libjpeg-turbo8-dev | libjpeg62-turbo-dev | libjpeg8-dev | libjpeg9-dev
              ,libturbojpeg0-dev
              ,default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev-compat
              ,libpolkit-gobject-1-dev
              ,libv4l-dev [!hurd-any]
              ,libvlc-dev
              ,libdate-manip-perl
              ,libdbd-mysql-perl
              ,libphp-serialization-perl
              ,libsys-mmap-perl [!hurd-any]
              ,libwww-perl
              ,libdata-uuid-perl
              ,libssl-dev
              ,libcrypt-eksblowfish-perl
              ,libdata-entropy-perl
              ,libvncserver-dev
              ,libjwt-gnutls-dev|libjwt-dev
              ,libgsoap-dev, gsoap
              ,libmosquittopp-dev
              ,nlohmann-json3-dev
Standards-Version: 4.5.0
Homepage: https://www.zoneminder.com/

Package: zoneminder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
        ,sudo
        ,javascript-common
        ,libavdevice61|libavdevice60|libavdevice59|libavdevice58|libavdevice57
        ,libswscale8|libswscale7|libswscale6|libswscale5|libswscale4
        ,libswresample5|libswresample4|libswresample3|libswresample2
        ,ffmpeg
        ,libcurl4, libcurl4-gnutls-dev
        ,libdatetime-perl, libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
        ,libdbd-mysql-perl
        ,libphp-serialization-perl
        ,libmodule-load-conditional-perl
        ,libnet-sftp-foreign-perl
        ,libarchive-zip-perl
        ,libdbd-mysql-perl
        ,libdevice-serialport-perl
        ,libimage-info-perl
        ,libio-interface-perl
        ,libjson-maybexs-perl
        ,libsys-mmap-perl [!hurd-any]
        ,liburi-encode-perl
        ,libwww-perl, liburi-perl
        ,libdata-dump-perl
        ,libdatetime-perl
        ,libclass-std-fast-perl
        ,libsoap-wsdl-perl
        ,libio-socket-multicast-perl
        ,libio-socket-ssl-perl
        ,libdigest-sha-perl
        ,libsys-cpu-perl, libsys-meminfo-perl
        ,libdata-uuid-perl
        ,libnumber-bytes-human-perl
        ,libfile-slurp-perl
        ,default-mysql-client | mariadb-client | virtual-mysql-client
        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml, php-curl
        ,policykit-1|pkexec
        ,rsyslog | system-log-daemon
        ,zip
        ,arp-scan, net-tools, iproute2
        ,libcrypt-eksblowfish-perl
        ,libdata-entropy-perl
        ,libvncclient1|libvncclient0
        ,libjwt2|libjwt-gnutls2|libjwt-gnutls0|libjwt0
        ,libgsoap-2.8.135|libgsoap-2.8.132t64|libgsoap-2.8.124|libgsoap-2.8.117|libgsoap-2.8.104|libgsoap-2.8.91|libgsoap-2.8.75|libgsoap-2.8.60|libgsoap10
        ,libmosquittopp1
Recommends: ${misc:Recommends}
           ,libapache2-mod-php | php-fpm
           ,default-mysql-server | mariadb-server | virtual-mysql-server
           ,zoneminder-doc (>= ${source:Version})
Suggests: fcgiwrap, logrotate
Description: video camera security and surveillance solution
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.

#Package: libzoneminder-perl
#Section: perl
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, ${perl:Depends}
#        ,libarchive-zip-perl
#        ,libdbd-mysql-perl
#        ,libdevice-serialport-perl
#        ,libimage-info-perl
#        ,libjson-maybexs-perl
#        ,libsys-mmap-perl [!hurd-any]
#        ,liburi-encode-perl
#        ,libwww-perl
#Description: ZoneMinder Perl libraries
# ZoneMinder is intended for use in single or multi-camera video security
# applications, including commercial or home CCTV, theft prevention and child
# or family member or home monitoring and other care scenarios. It
# supports capture, analysis, recording, and monitoring of video data coming
# from one or more video or network cameras attached to a Linux system.
# ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
# cameras using a variety of protocols. It is suitable for use as a home
# video security system and for commercial or professional video security
# and surveillance. It can also be integrated into a home automation system
# via X.10 or other protocols.
# .
# This package provides ZoneMinder Perl libraries; it can be used to
# write custom interfaces as well.

Package: zoneminder-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, python-sphinx-rtd-theme | python3-sphinx-rtd-theme
Suggests: www-browser
Description: ZoneMinder documentation
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides ZoneMinder documentation in HTML format.

Package: zoneminder-dbg
Section: debug
Priority: optional
Architecture: any
Depends: zoneminder (= ${binary:Version}), ${misc:Depends}
Description: Zoneminder -- debugging symbols
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides debugging symbols

## zoneminder 1.37.73~20251206.186

=== debian/changelog ===
zoneminder (1.37.73~20251206.186-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 06 Dec 2025 12:05:58 -0500

## zoneminder 1.37.73~20251208.188

=== debian/changelog ===
zoneminder (1.37.73~20251208.188-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 15:09:23 +0000

zoneminder (1.37.73~20251208.188-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 15:06:25 +0000

## zoneminder 1.37.73~20251208.189

=== debian/changelog ===
zoneminder (1.37.73~20251208.189-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 15:26:08 +0000

zoneminder (1.37.73~20251208.189-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 15:23:15 +0000

## zoneminder 1.37.73~20251208.190

=== debian/changelog ===
zoneminder (1.37.73~20251208.190-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 16:36:38 +0000

zoneminder (1.37.73~20251208.190-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 16:36:04 +0000

## zoneminder 1.37.73~20251208.191

=== debian/changelog ===
zoneminder (1.37.73~20251208.191-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Dec 2025 16:51:06 +0000

zoneminder (1.37.73~20251208.191-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Dec 2025 16:50:31 +0000

## zoneminder 1.37.73~20251208.193

=== debian/changelog ===
zoneminder (1.37.73~20251208.193-bookworm) bookworm; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 11:56:26 -0500

## zoneminder 1.37.73~20251208.194

=== debian/changelog ===
zoneminder (1.37.73~20251208.194-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 12:20:38 -0500

## zoneminder 1.37.73~20251208.196

=== debian/changelog ===
zoneminder (1.37.73~20251208.196-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 13:06:58 -0500

## zoneminder 1.37.73~20251208.199

=== debian/changelog ===
zoneminder (1.37.73~20251208.199-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 17:45:36 -0500

## zoneminder 1.37.73~20251208.200

=== debian/changelog ===
zoneminder (1.37.73~20251208.200-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 08 Dec 2025 18:20:51 -0500

## zoneminder 1.37.73~20251209.202

=== debian/changelog ===
zoneminder (1.37.73~20251209.202-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 09 Dec 2025 14:14:15 +0000

zoneminder (1.37.73~20251209.202-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 09 Dec 2025 14:11:21 +0000

## zoneminder 1.37.73~20251210.206

=== debian/changelog ===
zoneminder (1.37.73~20251210.206-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 10 Dec 2025 13:41:24 +0000

zoneminder (1.37.73~20251210.206-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 10 Dec 2025 13:38:30 +0000

## zoneminder 1.37.73~20251210.208

=== debian/changelog ===
zoneminder (1.37.73~20251210.208-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 10 Dec 2025 13:47:46 +0000

zoneminder (1.37.73~20251210.208-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 10 Dec 2025 13:44:48 +0000

## zoneminder 1.37.73~20251210.211

=== debian/changelog ===
zoneminder (1.37.73~20251210.211-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 10 Dec 2025 09:23:42 -0500

## zoneminder 1.37.73~20251211.214

=== debian/changelog ===
zoneminder (1.37.73~20251211.214-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Dec 2025 14:01:32 +0000

zoneminder (1.37.73~20251211.214-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Dec 2025 14:00:59 +0000

## zoneminder 1.37.73~20251211.217

=== debian/changelog ===
zoneminder (1.37.73~20251211.217-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 11 Dec 2025 09:22:24 -0500

## zoneminder 1.37.73~20251211.219

=== debian/changelog ===
zoneminder (1.37.73~20251211.219-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Dec 2025 17:39:33 +0000

zoneminder (1.37.73~20251211.219-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Dec 2025 17:37:37 +0000

## zoneminder 1.37.74~20251211.0

=== debian/changelog ===
zoneminder (1.37.74~20251211.0-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 11 Dec 2025 18:43:53 -0500

## zoneminder 1.37.74~20251212.0

=== debian/changelog ===
zoneminder (1.37.74~20251212.0-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 12 Dec 2025 20:48:56 +0000

zoneminder (1.37.74~20251212.0-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 12 Dec 2025 14:48:14 -0600

## zoneminder 1.37.74~20251214.1

=== debian/changelog ===
zoneminder (1.37.74~20251214.1-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 14 Dec 2025 17:46:02 +0000

zoneminder (1.37.74~20251214.1-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 14 Dec 2025 17:43:57 +0000

## zoneminder 1.37.74~20251214.275

=== debian/changelog ===
zoneminder (1.37.74~20251214.275-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 14 Dec 2025 18:49:27 +0000

zoneminder (1.37.74~20251214.275-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 14 Dec 2025 18:48:34 +0000

## zoneminder 1.37.74~20251215.2

=== debian/changelog ===
zoneminder (1.37.74~20251215.2-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 15 Dec 2025 17:30:33 +0000

zoneminder (1.37.74~20251215.2-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 15 Dec 2025 17:29:57 +0000

## zoneminder 1.37.74~20251215.4

=== debian/changelog ===
zoneminder (1.37.74~20251215.4-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 15 Dec 2025 18:43:09 +0000

zoneminder (1.37.74~20251215.4-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 15 Dec 2025 18:41:15 +0000

## zoneminder 1.37.74~20251215.6

=== debian/changelog ===
zoneminder (1.37.74~20251215.6-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 15 Dec 2025 14:12:54 -0500

## zoneminder 1.37.74~20251216.9

=== debian/changelog ===
zoneminder (1.37.74~20251216.9-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Dec 2025 17:26:06 +0000

zoneminder (1.37.74~20251216.9-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Dec 2025 17:24:18 +0000

## zoneminder 1.37.74~20251217.284

=== debian/changelog ===
zoneminder (1.37.74~20251217.284-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 00:18:36 +0000

zoneminder (1.37.74~20251217.284-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 00:17:40 +0000

## zoneminder 1.37.75~20251217.0

=== debian/changelog ===
zoneminder (1.37.75~20251217.0-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 19:27:44 +0000

zoneminder (1.37.75~20251217.0-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 19:24:49 +0000

## zoneminder 1.37.75~20251217.1

=== debian/changelog ===
zoneminder (1.37.75~20251217.1-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 22:04:23 +0000

zoneminder (1.37.75~20251217.1-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 22:01:29 +0000

## zoneminder 1.37.75~20251217.2

=== debian/changelog ===
zoneminder (1.37.75~20251217.2-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Dec 2025 23:53:43 +0000

zoneminder (1.37.75~20251217.2-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Dec 2025 23:53:10 +0000

## zoneminder 1.37.75~20251218.2

=== debian/changelog ===
zoneminder (1.37.75~20251218.2-bookworm) bookworm; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 18 Dec 2025 06:01:34 +0000

zoneminder (1.37.75~20251218.2-bookworm) bookworm; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 18 Dec 2025 00:00:55 -0600

## zoneminder 1.37.75~20251219.4

=== debian/changelog ===
zoneminder (1.37.75~20251219.4-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 10:04:44 -0500

## zoneminder 1.37.75~20251219.7

=== debian/changelog ===
zoneminder (1.37.75~20251219.7-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 19 Dec 2025 16:11:59 +0000

zoneminder (1.37.75~20251219.7-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 19 Dec 2025 16:11:22 +0000

## zoneminder 1.37.75~20251219.22

=== debian/changelog ===
zoneminder (1.37.75~20251219.22-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 11:50:01 -0500

## zoneminder 1.37.75~20251219.23

=== debian/changelog ===
zoneminder (1.37.75~20251219.23-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 19 Dec 2025 17:06:19 +0000

zoneminder (1.37.75~20251219.23-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 19 Dec 2025 17:05:43 +0000

## zoneminder 1.37.75~20251219.25

=== debian/changelog ===
zoneminder (1.37.75~20251219.25-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 16:32:33 -0500

## zoneminder 1.37.75~20251219.29

=== debian/changelog ===
zoneminder (1.37.75~20251219.29-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 19 Dec 2025 16:56:09 -0500

## zoneminder 1.37.75~20251220.29

=== debian/changelog ===
zoneminder (1.37.75~20251220.29-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Dec 2025 23:49:04 +0000

zoneminder (1.37.75~20251220.29-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Dec 2025 17:48:22 -0600

## zoneminder 1.37.75~20251222.30

=== debian/changelog ===
zoneminder (1.37.75~20251222.30-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Dec 2025 14:53:02 +0000

zoneminder (1.37.75~20251222.30-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Dec 2025 14:50:05 +0000

## zoneminder 1.37.75~20251222.31

=== debian/changelog ===
zoneminder (1.37.75~20251222.31-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 22 Dec 2025 20:02:01 -0500

## zoneminder 1.37.75~20251223.31

=== debian/changelog ===
zoneminder (1.37.75~20251223.31-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Dec 2025 00:44:00 +0000

zoneminder (1.37.75~20251223.31-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Dec 2025 00:43:26 +0000

## zoneminder 1.37.75~20251223.32

=== debian/changelog ===
zoneminder (1.37.75~20251223.32-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Dec 2025 14:54:49 +0000

zoneminder (1.37.75~20251223.32-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Dec 2025 14:54:19 +0000

## zoneminder 1.37.75~20251226.32

=== debian/changelog ===
zoneminder (1.37.75~20251226.32-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Dec 2025 01:28:14 +0000

zoneminder (1.37.75~20251226.32-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Dec 2025 19:27:32 -0600

## zoneminder 1.37.75~20251228.35

=== debian/changelog ===
zoneminder (1.37.75~20251228.35-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 28 Dec 2025 18:12:55 +0000

zoneminder (1.37.75~20251228.35-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 28 Dec 2025 18:10:03 +0000
